Subject: Ticket Assigned - change address eswc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:55:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  change address eswc shermina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shermina Bot:  Hi Shermina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281569154 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554622458 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  My order is out for delivery. But im currently at work now. No one will receive the item at home. Because i put the address at home. The delivery man doesn’t want to come to my address even when i already sent my current location right now. Agent:  no issue they will contact you again for the delivery tomorrow Agent:  courier will attempt the delivery for 3 times Customer:  Im out of jeddah tomorrow. I will go to makka. That’s why i want  to deliver it today. Agent:  i will ask courier to make the delivery tomorrow in morning Agent:  is that ok ? Customer:  He can’t make it today? Agent:  the working hours will be over till the time i will forward the concern Agent:  it will be address tomorrow only Agent:  Is there anything else I can help ? Customer:  What tine tomorrow? Agent:  morning time Agent:  as soon as we can Agent:  Is there anything else I can help ? Customer:  Can you give me what time time they will deliver it? Agent:  sorry as we can only ask them to make the delivery on prirority Agent:  time it depends on them Customer:  Ohh God this is crazy. Okey. Thats all i need for now. I will contact again if they didn’t deliver it again TOMORROW MORNING. thank you. Have a nice day. Agent:  sure Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shermina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281569154 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  We can see that your order delivery is late Agent:  One of our agent has already escalated the case to the courier Agent:  and asked them to make the delivery asap Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Ok Agent:  Is there anything else I can help ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hi. How are you? My order is not yet deliver. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shermina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281569154 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:32 PM, 13th Mar                     shermina                    My order is not yet deliver.           03:32 PM, 13th Mar                   Mohammad                   Hi Shermina, Thank you for contacting us. My name is Mohammad. How may I help you?            03:43 PM, 13th Mar                     shermina                    Hi there           03:43 PM, 13th Mar                   Mohammad                   We can see that you have contacted us regarding the order status           03:44 PM, 13th Mar                   Mohammad                   for the order number 6281569154           03:44 PM, 13th Mar                     shermina                    Yes.           03:45 PM, 13th Mar                   Mohammad                   As we can see that our agent has already forwarded your concern to the courier           03:45 PM, 13th Mar                   Mohammad                   and the courier will contact you soon for the delivery           03:46 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:48 PM, 13th Mar                     shermina                    It says in the courier tracking app it is up for reschedule. I want to know when will be the schedule of the delivery. And if possible can you change the address to my work. Or either both of them will do. Because starting at 12noon im out of my house im at work.  No one there to receive the item. I will arrive at home by almost 10pm.           03:49 PM, 13th Mar                     shermina                    I  was waiting for the item yesterday. But no one  came or contacted me.           03:50 PM, 13th Mar                   Mohammad                   Ok if you want to change the address please provide us the address and the mobile number           03:50 PM, 13th Mar                     shermina                    Yes im still here.           03:50 PM, 13th Mar                   Mohammad                   we will forward it to the courier           03:50 PM, 13th Mar                     shermina                    Oke wait           03:51 PM, 13th Mar                   Mohammad                   sure           03:51 PM, 13th Mar                     shermina                    King Abdulaziz Branch Rd, Ash Shati, Jeddah 21423           03:51 PM, 13th Mar                   Mohammad                   Please also confirm the mobile number           03:52 PM, 13th Mar                     shermina                    مجمع أزال الطبي King Abdulaziz Branch Rd, Ash Shati, Jeddah 21423 050 266 1227 https://goo.gl/maps/2LpuEBUtQEGiwznD9           03:52 PM, 13th Mar                     shermina                    0554622458           03:52 PM, 13th Mar                   Mohammad                   thanks for confirming           03:54 PM, 13th Mar                   Mohammad                   please allow me to forward it to the courier           03:54 PM, 13th Mar                     shermina                    You know it’s better for them to call me ahead of time before they deliver the item so they will know where or which location they will go           03:54 PM, 13th Mar                     shermina                    Please. Thank you.           03:54 PM, 13th Mar                   Mohammad                   sure           03:55 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238582